package com.ruoyi.system.domain;

/**
 * @author Shawn
 */
public class DailyReportStatus {

    private String id;

    private String userId;

    private String dateAt;

    private String dailyReportStatus;

    private String projectId;

    public DailyReportStatus() {
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getDateAt() {
        return dateAt;
    }

    public void setDateAt(String dateAt) {
        this.dateAt = dateAt;
    }

    public String getDailyReportStatus() {
        return dailyReportStatus;
    }

    public void setDailyReportStatus(String dailyReportStatus) {
        this.dailyReportStatus = dailyReportStatus;
    }

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }
}
